li::marker {
    color: #b8d637;
}

.osocial li::marker {
    color: #80141f;
}

.osociallink a {
    color: #80141f;
}

sup {
font-size: 50%;
vertical-align: super;
}

.ba-checkout-authentication-wrapper > div, .mod-login[id*="login-form-"] .userdata, #login-form .userdata {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    margin: 0 0 0 0 !important;
    max-width: 100%;
    padding: 0 0 0 0 !important;
    width: 350px;
}

.map-responsive { overflow:hidden; padding-bottom:56.25%; position:relative;> height:0; }
.map-responsive iframe { left:0; top:0; height:100%; width:100%; position:absolute; }

#system-message-container .alert {
background: #134d44 !important;
display: inline-block;
padding: 40px 25px;
width: 250px;
}

b {
  font-family: 'General Sans Medium'; 
}

.html5video video {
object-fit: contain !important;
}

.ba-video-wrapper video {
    object-fit: contain !important;
}

ul.actions{
display:none;
}

@media (max-width: 768px){
    .ba-hamburger-menu.ba-collapse-submenu li.deeper > span i:not(.ba-menu-item-icon),
    .ba-hamburger-menu.ba-collapse-submenu li.deeper > a i:not(.ba-menu-item-icon) {
        width: 100%;
        justify-content: flex-end;
    }
}

.df-ui-nav .df-ui-btn:before {
    color: #134d44;
    filter: drop-shadow(0 0 0px rgb(0, 0, 0));
}

.rcornersgauche {
  border-radius: 79px 0px 0px 0px;
}

.rcornersgauchebis {
  border-radius: 15px 0px 0px 15px;
}

.rcornersdroite {
  border-radius: 0px 150px 150px 0px;
}